---
key_path: usage_activity_by_stage.count_distinct_project_id_with_resolved_secret_detection_vulnerabilities
description: Count of distinct projects with resolved Secret Detection vulnerabilities
product_group: secret_detection
value_type: number
status: active
milestone: '17.6'
instrumentation_class: CountDistinctProjectIdsWithResolvedVulnerabilitiesMetric
options:
  report_type: secret_detection
introduced_by_url: 'https://gitlab.com/gitlab-org/gitlab/-/merge_requests/170661'
time_frame: 28d
data_source: database
data_category: optional
distribution:
- ee
tiers:
- ultimate
